.lb-logo::before {
    content: "";
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    width: 85px;
    height: 74px;
}

.lb-logo {
    position: relative;
    display: block;
    width: 85px;
    height: 74px;
    margin: 0 auto 6px auto;
}

.lb-logo-img {
    position: relative;
    display: block;
    width: 85px;
    height: 74px;
    margin: 0 auto 6px auto;
}


/* Mobile*/
.advcont {
    position: relative;
    width: 100%;
    height: auto;
}

.advcont a {
    color: #cccccc !important;
    display: block;
    text-decoration: none;
    font-size: 16px !important;
}

.advcont a:hover,
.advcont a:focus {
    color: #C40000 !important;
}

@media (min-width: 768px) {

    .advcont {
        right: 0;
        position: absolute;
        top: 0px;
        width: 16px;
        height: 16px;
    }

    .advcont a {
        color: #cccccc !important;
        display: block;
        text-decoration: none;
        font-size: 16px !important;
    }

    .advcont a:hover,
    .advcont a:focus {
        color: #C40000 !important;
    }
}

a.lb {
    font-size: 12px;
}

.adv_unit {
    margin: 10px auto;
    padding: 0 5px !important;
    text-align: center;
}

@media only screen and (max-width: 485px) {

    .page-head .site-logo {
        margin-left: 0.2rem;
    }

    .lbs-top-list.container-fluid {
        padding: 0!important;
        margin: 0!important;
    }

    .lbs-top-list .row {
        padding: 0!important;
        margin: 10px 0 0 0 !important;
    }

    .adv_unit {
        width: 20%;
        padding: 0!important;
        margin: 0!important;
    }

    .lb-logo,
    .lb-logo::before {
        content: "";
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        width: 58px;
        height: 51px;
    }

    .lb-logo img {
        width: 58px;
        height: 51px;
    }

    a.lb {
        font-size: 10px !important;
        width: 60px;
        word-wrap: break-word;
    }

    .lb.hidden-xs {
        display: none;
    }
}

@media only screen and (min-width: 486px) and (max-width: 600px) {
    .page-head .site-logo {
        margin-left: 0.2rem;
    }

    .lb-logo::before {
        content: "";
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        width: 60px;
        height: 51px;
    }

    a.lb {
        font-size: 11px !important;
        word-wrap: break-word;
    }
}

.lbs-top-list {
    margin-bottom: 15px;
}

.lbs-top-list.with-border {
    border-top: 3px solid #006BB6;
    margin-top: -15px;
}
.featured-title {
    font-size: 15px;
    font-weight: bold;
    color: #151515;
    border-bottom: 3px solid #006bb6;
    margin-bottom: 0 !important;
    padding-bottom: 3px !important;
    overflow:hidden;
}

.featured-title h2 {
    margin: 0 !important;
}

.lbs-top-list a {
    color: #000000;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px !important;
    margin: 0 auto;
    padding: 0;
}

.lbs-top-list a:hover,
.lbs-top-list a:focus
{
    color: darkred;
    font-size: 13px;

}

@media (max-width: 767px) {
    .advcont {
        display: none;
    }
}